#componentVContainer-1  
{
font-size: 11px;
font-family: Arial;
width: 946px;
}



#componentHContainer-2  
{
font-family: Arial;
width: 946px;
}
#componentHContainer-2 a 
{
color: #008aff;
}
#componentHContainer-2 a:link 
{
color: #008aff;
}
#componentHContainer-2 a:visited 
{
color: #008aff;
}
#componentHContainer-2 a:hover 
{
color: #008aff;
}
#componentHContainer-2 a:active 
{
color: #008aff;
}



#componentVContainer-3  
{
border-left-style: solid;
border-bottom-width: 10px;
border-top-color: #ffffff;
border-left-width: 10px;
border-right-color: #ffffff;
border-top-style: solid;
border-top-width: 10px;
border-bottom-color: #ffffff;
border-right-style: solid;
border-right-width: 10px;
border-left-color: #ffffff;
border-bottom-style: solid;
width: 926px;
float: left;
}



#componentHContainer-4  
{
padding-top: 30px;
padding-right: 30px;
padding-bottom: 30px;
padding-left: 30px;
background-image: url("/image/9f61408e3afb633e50cdf1b20de6f466");
background-repeat: repeat;
width: 866px;
height: 60px;
}



#componentTextPlugin-1  
{
font-size: 36px;
color: #ffffff;
font-family: Verdana;
width: 398px;
height: 60px;
float: left;
}

.style117049{
	font-size: 28px;
}
.style7865535{
	color: #ffffff;
	font-family: Verdana;
}
.style271998{
	font-size: 36px;
}
.style32189{
	font-size: 26px;
}
.style43892{
	font-size: 28px;
}
.style94081{
	font-size: 20px;
}
.style25177{
	font-size: 36px;
}
.style7869897{
	color: #ffffff;
	font-size: 36;
}
.style45866{
	font-size: 9px;
}
.style7863165{
	color: #ffffff;
}
.style9060246{
	color: #000000;
}
.style71032{
	font-size: 11px;
}
.style29480{
	font-size: 28px;
}
.style9368541{
	font-size: 36;
	color: #ffffff;
	font-family: Verdana;
}
.style125258{
	font-size: 48px;
}
.style105976{
	font-size: 26px;
}
.style84856{
	font-size: 16px;
}
.style9073730{
	color: #000000;
	font-family: Verdana;
}
.style57674{
	font-size: 11px;
}
.style9365298{
	color: #ffffff;
	font-size: 36;
}
.style9077442{
	color: #000000;
	font-size: 36;
}


#componentAds-1  
{
width: 468px;
height: 60px;
float: left;
}



#componentHContainer-5  
{
border-bottom-width: 5px;
border-top-color: #ffffff;
border-top-style: solid;
border-top-width: 5px;
border-bottom-color: #ffffff;
background-color: #009900;
border-bottom-style: solid;
width: 926px;
height: 32px;
}



#componentHContainer-6  
{
width: 926px;
}



#componentVContainer-7  
{
border-right-color: #ffffff;
border-right-style: solid;
border-right-width: 10px;
width: 198px;
height: 1447px;
float: left;
}



#componentAds-2  
{
width: 255px;
height: 254px;
}



#componentVContainer-8  
{
width: 200px;
}



#componentHContainer-9  
{
background-image: url("/image/072b030ba126b2f4b2374f342be9ed44");
border-bottom-width: 5px;
background-repeat: repeat;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 198px;
height: 32px;
}



#componentTextPlugin-2  
{
text-align: left;
padding-top: 3px;
padding-left: 10px;
font-family: Arial;
font-size: 18px;
color: #035da9;
width: 188px;
float: left;
}

.style162679{
	font-size: 18px;
}
.style831175{
	color: #3399cc;
	font-family: Verdana;
}
.style834062{
	color: #3399cc;
	font-size: 18;
}
.style126849{
	font-size: 14px;
}
.style827864{
	color: #3399cc;
}
.style136888{
	font-size: 16px;
}
.style114080{
	font-size: 12px;
}
.style102975{
	font-size: 8px;
}
.style157944{
	font-size: 18px;
}


#componentPagedNavigation-1  
{
width: 200px;
}
#componentPagedNavigation-1 p 
{
color: #008aff;
font-size: 14px;
}



#componentHContainer-10  
{
background-image: url("/image/a3f390d88e4c41f2747bfa2f1b5f87db");
margin-top: 10px;
background-repeat: repeat;
width: 200px;
height: 32px;
}



#componentTextPlugin-3  
{
font-size: 18px;
text-align: left;
padding-top: 3px;
padding-left: 10px;
font-family: Arial;
width: 190px;
float: left;
}



#componentOpt-In-1  
{
padding-top: 5px;
width: 200px;
height: 111px;
}



#componentSearchResults-1  
{
width: 252px;
height: 538px;
}



#componentVContainer-11  
{
width: 546px;
float: left;
}



#componentHContainer-12  
{
border-bottom-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 546px;
height: 203px;
}



#componentImage-1  
{
width: 289px;
height: 202px;
float: left;
}



#componentHContainer-13  
{
margin-left: 5px;
background-color: #009900;
width: 252px;
height: 203px;
float: left;
}



#componentTextPlugin-4  
{
font-size: 32px;
text-align: center;
padding-top: 80px;
color: #ffffff;
width: 252px;
float: left;
}

.style263665{
	font-size: 14px;
}
.style1340389{
	font-size: 24;
}
.style278889{
	font-size: 36px;
}
.style1333191{
	font-size: 24;
}


#componentVContainer-14  
{
width: 546px;
}



#componentHContainer-15  
{
background-image: url("/image/66f041e16a60928b05a7e228a89c3799");
border-bottom-width: 10px;
background-repeat: repeat;
border-top-color: #ffffff;
border-top-style: solid;
border-top-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-5  
{
text-align: left;
padding-top: 3px;
padding-left: 10px;
font-family: Arial;
font-size: 18px;
color: #467a01;
width: 536px;
float: left;
}

.style12249648{
	font-family: Verdana;
}
.style12252803{
	font-size: 18;
}
.style12256807{
	color: #009900;
	font-size: 18;
}


#componentVContainer-16  
{
width: 546px;
height: 310px;
}



#componentHContainer-17  
{
width: 546px;
}



#componentImage-2  
{
width: 166px;
height: 124px;
float: left;
}



#componentTextPlugin-6  
{
font-size: 11px;
width: 380px;
height: 124px;
float: left;
}

.style385250{
	font-size: 14;
}
.style14937126{
	font-size: 11;
}
.style14720882{
	font-size: 12;
}
.style14714280{
	font-size: 14;
}
.style336652{
	font-size: 16px;
}


#componentTextPlugin-7  
{
font-size: 11px;
width: 546px;
height: 180px;
}

.style14927729{
	font-size: 11;
}
.style14918189{
	font-size: 11;
}


#componentVContainer-18  
{
width: 546px;
height: 200px;
}



#componentHContainer-19  
{
background-image: url("/image/072b030ba126b2f4b2374f342be9ed44");
border-bottom-width: 10px;
background-repeat: repeat;
border-top-color: #ffffff;
border-top-style: solid;
border-top-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-8  
{
padding-top: 3px;
font-family: Arial;
font-size: 18px;
color: #035da9;
text-align: left;
padding-left: 10px;
width: 536px;
float: left;
}

.style15488362{
	font-size: 18;
}
.style15485321{
	font-family: Verdana;
}
.style15502774{
	color: #3399cc;
	font-size: 18;
}


#componentRSSFeed-1  
{
font-size: 11px;
overflow: scroll;
font-family: Arial;
width: 546px;
height: 130px;
}
#componentRSSFeed-1 a 
{
color: #5da003;
}
#componentRSSFeed-1 a:link 
{
color: #5da003;
}
#componentRSSFeed-1 a:visited 
{
color: #5da003;
}
#componentRSSFeed-1 a:hover 
{
color: #5da003;
}
#componentRSSFeed-1 a:active 
{
color: #5da003;
}



#componentVContainer-20  
{
width: 546px;
height: 400px;
}



#componentHContainer-21  
{
background-image: url("/image/072b030ba126b2f4b2374f342be9ed44");
border-bottom-width: 8px;
background-repeat: repeat;
border-top-color: #ffffff;
border-top-style: solid;
border-top-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-9  
{
font-size: 18px;
text-align: left;
padding-top: 3px;
padding-left: 10px;
color: #035da9;
font-family: Arial;
width: 536px;
float: left;
}

.style16291004{
	color: #336699;
	font-size: 18;
}
.style16329155{
	color: #006699;
	font-size: 18;
}
.style16311988{
	color: #3366cc;
	font-size: 18;
}
.style16348507{
	color: #3399cc;
	font-size: 18;
}
.style16269178{
	font-family: Verdana;
}
.style16272433{
	font-size: 18;
}


#componentHContainer-22  
{
width: 546px;
height: 344px;
}



#componentYouTube-1  
{
width: 546px;
height: 344px;
float: left;
}



#componentVContainer-23  
{
width: 546px;
}



#componentHContainer-24  
{
background-image: url("/image/66f041e16a60928b05a7e228a89c3799");
border-bottom-width: 10px;
background-repeat: repeat;
border-top-color: #ffffff;
border-top-style: solid;
border-top-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-10  
{
font-size: 18px;
text-align: left;
padding-top: 3px;
padding-left: 10px;
color: #467a01;
font-family: Arial;
width: 536px;
float: left;
}

.style2273998{
	font-family: Verdana;
}
.style2277508{
	font-size: 18;
}
.style2304398{
	color: #00cc00;
	font-size: 18;
}


#componentComments-1  
{
width: 546px;
}



#componentVContainer-25  
{
border-left-style: solid;
border-left-width: 10px;
border-left-color: #ffffff;
width: 162px;
float: left;
}



#componentAds-3  
{
width: 183px;
height: 843px;
}



#componentVContainer-26  
{
background-image: url("/image/66f041e16a60928b05a7e228a89c3799");
border-bottom-width: 10px;
background-repeat: repeat;
border-top-color: #ffffff;
border-top-style: solid;
border-top-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 162px;
height: 32px;
}



#componentTextPlugin-11  
{
width: 162px;
}

.style126943{
	font-size: 16px;
}
.style115201{
	font-size: 18px;
}


#componentRSSFeed-2  
{
font-size: 11px;
font-family: Arial;
width: 162px;
}



#componentHContainer-27  
{
background-image: url("/image/735b90b4568125ed6c3f678819b6e058");
background-repeat: repeat-x;
width: 926px;
height: 69px;
}



#componentTextPlugin-12  
{
font-size: 24px;
text-align: left;
padding-top: 20px;
padding-left: 20px;
color: #ffffff;
font-family: Verdana;
width: 222px;
height: 48px;
float: left;
}

.style332181{
	font-size: 20px;
}
.style159852{
	font-size: 16px;
}
.style153949{
	font-size: 24px;
}


#componentTextPlugin-13  
{
font-size: 10px;
text-align: left;
padding-top: 20px;
font-family: Arial;
width: 684px;
float: left;
}



